## Goals of this project
The goals **Audacium** is trying to achieve are pretty simple :
- Restoring Audacity to what it was before, with no crash reporting (GH Issues exist for that), or very simple update checking (only at startup, not periodically)
- Adding new features people want, listening closely to the community
- Make the code base easier to work with, less confusing for a newbie

## Donations
You can donate to me via **PayPal** using the **Sponsor** button on GitHub and going to my **Liberapay** page, or support me via **Bitcoin** or **Monero** :

Bitcoin : bc1qz6f2gu8f2vr8knyt8y76jxc8h7an93695kyyj0 <br/>
Monero : 4834cgrEKBgbYVugTxHzZPJqyDXBBhreNF4CxauZCbLAQfrzeFuRifE4Pwy6uAH3t61rLwe89XF3v775qfuRzr8mRHzuZfk

----------------

**Audacium** is an easy-to-use, multi-track audio editor and recorder for Windows, Mac OS X, GNU/Linux and other operating systems. Developed by a group of volunteers as open source.

- **Recording** from any real, or virtual audio device that is available to the host system.
- **Export / Import** a wide range of audio formats, extendible with FFmpeg.
- **High quality** using 32-bit float audio processing.
- **Plug-ins** Support for multiple audio plug-in formats, including VST, LV2, AU.
- **Macros** for chaining commands and batch processing.
- **Scripting** in Python, Perl, or any language that supports named pipes.
- **Nyquist** Very powerful built-in scripting language that may also be used to create plug-ins.
- **Editing** multi-track editing with sample accuracy and arbitrary sample rates.
- **Accessibility** for VI users.
- **Analysis and visualization** tools to analyze audio, or other signal data.

## Getting Started

For end users, the latest Windows and macOS release version of Audacium is available [here](https://github.com/SartoxOnlyGNU/audacium/releases/latest).
Help with using Audacium is available from the [Matrix room](https://matrix.to/#/#audacium:envs.net) or via the [Discord server](https://discord.gg/ZH5234Abhb) (the two are bridged together).

Build instructions are available [here](https://github.com/SartoxOnlyGNU/audacium/blob/master/BUILDING.md).

More information for developers is available from the [wiki](https://github.com/SartoxOnlyGNU/audacium/wiki).
